img = Image.load("lua/images/presents.png", VRAM)

x = 0
y = 0

Sound.loadBank("lua/son/soundbank.bin")
-- Load all mods and sfx in ram
Sound.loadMod(3)
Sound.startMod(3, PLAY_ONCE)
while not Keys.newPress.Start do

	Controls.read()

if Keys.newPress.A then

Image.destroy(img)
img = nil
x = nil
y = nil
Sound.unloadMod(3)
Sound.unloadBank()
dofile("lua/Ecran de Titre.lua")
end

	screen.blit(SCREEN_UP, x, y, img)
	
	render()

end

Image.destroy(img)
img = nil
x = nil
y = nil
Sound.unloadMod(3)
Sound.unloadBank()